Aide Commencement


#1

Bonjour voilà je vient de commander une machine bungeecord mais je ne c’est pas comment me connecter au vps de celui ci parce que je n’ai aucune adresse etc de plus je voudrais savoir comment ece que je le met en 1.7.10 pour mon serveur dragon ball :wink: merci de votre aide .


#2

Il n’y a pas de version pour un Bungee je crois… ^^’


#3

Mais pourquoi c’est marquée 1.13 alors ? et je veut changer sa en 1.7.10 pour mon serveur … mais je ne comprend rien :joy:


#4

Nos serveurs BungeeCord fonctionnement uniquement de la version 1.8 à la 1.13. Les versions antérieurs fonctionnement différemment et ne sont pas compatibles avec notre système. (Nous avons naturellement privilégié les versions plus récentes pour satisfaire le plus de clients possible.)

Pourquoi vouloir mettre en place un BungeeCord en 1.7.10 exactement ? Ne pouvez-vous pas utiliser une version plus récente ? :thinking:


#5

bas mon serveur est un servuer dragon ball et le mod exacte n’éxiste que en 1.7.10 …


#6

Malheureusement, il fallait se renseigner avant :confused:


#7

Sachez que BungeeCord est uniquement compatible avec Spigot (et PaperSpigot) qui eux ne supportent pas les mods.